# setPreserveFileTimestamps

open fun setPreserveFileTimestamps(preserveFileTimestamps: Boolean)

Specifies whether file timestamps should be preserved in the archive.

If `false` this ensures that archive entries have the same time for builds between different machines, Java versions and operating systems.

#### Since

3.4

#### Parameters

preserveFileTimestamps

`true` if file timestamps should be preserved for archive entries